.social-plugin
{
	position: relative;
	background-image: url(/images/facebook-background.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.social-plugin .social-overlay
{
	background-color: RGBA(0,0,0,0.75);
	padding: 60px 60px;
	text-align: center;
}

.social-plugin h2
{
	color: white;
	text-align: center;
	margin-top: 0px;
}

.social-plugin .grid
{
	margin-bottom: 20px;
}

.social-plugin .hover-layer
{
	position: absolute;
	width: calc(100% - 6px);
	padding: 10px 18px;
	padding-left: 10px;
	height: auto;
	top: 3px;
	left: 3px;
	opacity: 0;
	overflow: hidden;
	z-index: -1;
	background-image: url(/images/open-small.png);
	background-position: calc(100% - 4px) calc(100% - 4px);
	background-repeat: no-repeat;
	background-size: 14px;
	border-radius: 0px 0px 6px 6px;
	background-color: RGBA(255,255,255,0.0);
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	box-shadow: 1px 1px 3px RGBA(0,0,0,0.5);
}

.social-plugin .grid-item:hover .hover-layer
{
	opacity: 1;
	top: calc(100% - 8px);
	background-color: RGBA(255,255,255,0.9);
}

.social-plugin .hover-layer .slide-in-text
{
	user-select: none;
	color: black;
	margin: 0 auto;
	font-size: 12px;
}

.social-plugin .social-overlay .grid-item.gone
{
	opacity: 0;
	transform: scale(0,0);
}

.social-plugin .grid-item, .social-plugin .grid-sizer
{
	width: 16.66%;
	padding: 3px;
	/* overflow: hidden; */
	text-decoration: none !important;
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}

.social-plugin .grid-item:hover
{
	transform: scale(1.3);
}

.social-plugin .grid-item img
{
	box-shadow: 0px 0px 3px RGBA(0,0,0,0.5);
	border-radius: 6px;
	width: 100%;
}

.social-plugin .home-link
{
	text-align: center;
	border: 1px solid white;
	margin: 0 auto;
	margin-top: 20px;
	padding: 8px;
	width: 20%;
	color: white;
	text-decoration: none;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

.social-plugin .home-link:hover
{
	color: black;
	background-color: white;
}

/* tablet and mobile styles */
@media(max-width: 900px)
{
	.social-plugin .grid-item:hover
	{
		transform: scale(1);
	}
	.social-plugin .grid-item:hover .hover-layer
	{
		opacity: 0;
		height: 0%;
	}
	.social-plugin .grid-item, .social-plugin .grid-sizer
	{
		width: 25%;
	}
	.social-plugin .social-overlay
	{
		padding: 20px;
	}
}
@media(max-width: 500px)
{
	.social-plugin .grid-item:hover
	{
		transform: scale(1);
	}
	.social-plugin .grid-item:hover .hover-layer
	{
		opacity: 0;
		height: 0%;
	}
	.social-plugin .grid-item, .social-plugin .grid-sizer
	{
		width: 100%;
	}
	.social-plugin .social-overlay
	{
		padding: 10px;
	}
}